PLASMA 2.8.0 PLASMA - Parallel Linear Algebra for Scalable Multi-core Architectures

- Main Page
- Modules
- Data Types List

- Data Types List
- Data Types
- Data Fields

Data Types List
Here are the data types with brief descriptions:

C CORE_cgetrf_data_s |
C CORE_dgetrf_data_s |
C CORE_sgetrf_data_s |
C CORE_zgetrf_data_s |
C plasma_desc_t |
C plasma_request_t |
C plasma_sequence_t |
C primedec |